.nav-tabs {
    border-bottom: 0;
}
.table-bordered 
{
    border-radius: 4%;
    border:none;
}
.content-user 
{
    height: 70%;
}
.row-fluid
 {
    width: 97%!important;
 }
@media only  all and (max-width: 2060px)and (max-height: 1000px)
{
    .span2 
    {
        margin-left: 1%!important;
    }
    #grandezoneblanche {
      height: 80%;
    }
    .row-fluid .span4 
    {
    width: 640px!important;
    }
    .mCSB_scrollTools 
    {
        height: 600px;
        top: 60px;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 700px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 700px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 700px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 700px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 700px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 700px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 700px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 700px!important;
    }
}
@media only  all and (max-width: 2060px)and (max-height: 963px)
{
    #grandezoneblanche {
      height: 80%;
    }
    .row-fluid .span4 
    {
        width: 410px!important;
    }
    .mCSB_scrollTools 
    {
        height: 600px;
        top: 60px;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 620px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 620px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 620px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 620px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 620px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 620px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 620px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 620px!important;
    }
}
@media only  all and (max-width: 1710px)and (max-height: 960px)
{
    .content-user 
    {
        height: 64%;
    }
    #grandezoneblanche 
   {
    height: 82%;
   }
          div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 700px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 700px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 700px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 700px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
         max-height: 700px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 700px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 700px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
         max-height: 700px!important;
    }
           .mCSB_scrollTools 
    {
        height: 570px;
        top: 40px;
    }
    .span2 {
    margin-left: 5%!important;
    }
    .row-fluid .span4 {
    width: 461px!important;
}

}
@media only  all and (max-width: 1710px)and (max-height: 8300px)
{
   #grandezoneblanche 
   {
       height: 80%;
   }
 
 

    .content-user 
    {
        height: 64%;
    }
    
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
         max-height: 570px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 570px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 570px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 570px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
         max-height: 570px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 570px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 570px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 570px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 480px;
        top: 25px;
    }
}
@media only  all and (max-width: 1720px)and (max-height: 630px)
{
   #grandezoneblanche 
   {
       height: 74%;
   }
   .row-fluid .span6 
   {
        height: 480px;
   }
   .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }  
    h1+div.form 
    {
        margin-top: -20px; 
    }
    .content-user 
    {
        height: 64%;
    }
    
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 380px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 380px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 380px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 380px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 380px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 380px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 380px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 380px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 350px;
        top: 25px;
    }
}

@media only  all and (max-width: 1530px)and (max-height: 860px)
{
       #grandezoneblanche 
   {
        height: 81%;
   }
   .content-user {
       height: 64%;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 600px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 600px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 600px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 600px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
         max-height: 600px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 600px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 600px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
         max-height: 600px!important;
    }
    .mCSB_scrollTools 
    {
        height: 550px;
        top: 25px;
    }
}
@media only  all and (max-width: 1520px)and (max-height: 720px)
{
   #grandezoneblanche 
   {
       height: 77%;
   }
   .row-fluid .span6 
   {
        height: 480px;
   }
   .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }  
    h1+div.form 
    {
        margin-top: -20px; 
    }
    .content-user 
    {
        height: 64%;
    }
    

       .mCSB_scrollTools 
    {
        height: 350px;
        top: 25px;
    }
}
@media only  all and (max-width: 1520px)and (max-height: 736px)
{
    .span2 
    {
    margin-left: 4%!important;
    }
    #grandezoneblanche {
      height: 80%;
    }
   .content-user {
       height: 64%;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 490px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 490px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 490px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 490px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 490px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 490px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 490px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 490px!important;
    }
    .mCSB_scrollTools {
    height: 404px;
    top: 40px;
    }
 
}
@media only  all and (max-width: 1370px)and (max-height: 985px)
{
    #grandezoneblanche {
      height: 85%;
    }
    .row-fluid .span4 
    {
        width: 410px!important;
    }
    .mCSB_scrollTools 
    {
        height: 600px;
        top: 60px;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 720px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 720px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 720px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 720px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 720px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 720px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 720px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 720px!important;
    }
}
@media only  all and (max-width: 1370px)and (max-height: 770px)
{
    .span2 
    {
    margin-left: 2%!important;
    }
   #grandezoneblanche 
   {
       height: 79%;
   }
   .mCSB_scrollTools 
   {
    height: 440px;
    top: 50px;
    }
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 530px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 530px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 530px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 530px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 530px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 530px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 530px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 530px!important;
    }
}
@media only  all and (max-width: 1370px)and (max-height: 670px)
{
    .row-fluid
    {
        width: 97%!important;
    }
   #grandezoneblanche 
   {
       height: 77%;
   }
   .row-fluid .span6 
   {
        height: 480px;
   }
   .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }  
    h1+div.form 
    {
        margin-top: -20px; 
    }
    .content-user 
    {
        height: 63%;
    }
    
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
       max-height: 420px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 420px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 420px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 420px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 420px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 420px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 420px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 420px!important;
    }
}

@media only  all and (max-width: 1340px)and (max-height: 720px)
{
    .row-fluid .span4 {
    width: 410px!important;
    }
}

@media only  all and (max-width: 1290px)and (max-height: 830px)
{
    .row-fluid .span4 
    {
    width: 32.3%;
    }
    .row-fluid .span6 
    {
         width: 48.717948717948715%;
        margin-left: 18px;
    }
    .row-fluid .span2 
    {
        width: 15.529915%;
        margin-left: 20px;
    }
       #grandezoneblanche 
   {
       height: 80%;
   }
   
       div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 580px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 580px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 580px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 580px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 580px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 580px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 580px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 580px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 450px;
        top: 45px;
    }
    
    .content-user 
    {
    height: 61%;
    }
    .span2 {
    margin-left: 0%!important;
    }
}

@media only  all and (max-width: 1290px)and (max-height: 620px)
{
    .row-fluid .span4 
    {
    width: 32.3%;
    }
    .row-fluid .span6 
    {
         width: 48.717948717948715%;
        margin-left: 18px;
    }
    .row-fluid .span2 
    {
        width: 15.529915%;
        margin-left: 20px;
    }
       #grandezoneblanche 
   {
       height: 75%;
   }
   
       div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 420px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 420px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 420px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 420px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 420px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 420px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 420px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 420px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 350px;
        top: 25px;
    }
    
    .content-user 
    {
    height: 61%;
    }
}
@media only  all and (max-width: 1245px)and (max-height: 700px)
{
    .row-fluid {
    margin-left: 0.564103%;
    }
    .row-fluid .span4 
    {
    width: 32.3%;
    }
    .row-fluid .span6 
    {
         width: 48.717948717948715%;
        margin-left: 18px;
    }
    .row-fluid .span2 
    {
        width: 15.529915%;
        margin-left: 20px;
    }
       #grandezoneblanche 
   {
       height: 75%;
   }
   
       div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 460px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 460px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 460px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 460px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 460px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 460px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 460px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 460px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }
    
    .content-user 
    {
    height: 61%;
    }
    .span2 {
    margin-left: -6px!important;
    }
}

@media only  all and (max-width: 1245px)and (max-height: 605px)
{
    .content-user 
    {
        height: 59%;
    }
    #grandezoneblanche 
    {
        height: 74%;
    }
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 370px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 370px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 370px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 370px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 370px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 370px!important;;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 370px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 370px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 350px;
        top: 25px;
    }
    .row-fluid {
    margin-left: 0.564103%;
    }
    .span2 {
    margin-left: -6px!important;
    }
    
}
@media only  all and (max-width: 1140px)and (max-height: 740px)
{
  
    .row-fluid .span2 {
    width: 0;
    }
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
         max-height: 500px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
          max-height: 500px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
          max-height: 500px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 500px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
         max-height: 500px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 500px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 500px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 500px!important;
    }
}
@media only  all and (max-width: 1100px)and (max-height: 530px)
{
    .navbar > #zonemenu 
    {
        height: 70px;
        width: 150px;
    }
    #zonemenu #smallmenu 
    {
        width: 149px;
        top: 55px;
        left: 35px;
        height: 310px;
    }
    #grandezoneblanche 
    {
        height: 71%;
    }
    div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
         max-height: 310px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
          max-height: 310px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
          max-height: 310px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 310px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
         max-height: 310px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 310px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 310px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 310px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 220px;
        top: 40px;
    }
    .content-user {
         height: 55%;
    }
    
    
}

@media only  all and (max-width: 1050px)and (max-height: 670px)
{
  
    .row-fluid .span2 {
    width: 0;
    }
    .jp-volume-controls {
        left: 92% !important;
    }
    .jp-volume-max {
    left: 58px;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 380px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 380px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 380px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 380px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 380px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 380px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 380px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 380px!important;
    }
    
}
@media only  all and (max-width: 915px)and (max-height: 445px)
{
    #grandezoneblanche 
    {
        height: 66%;
    }
        div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 220px!important
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 220px!important
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 220px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 220px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 220px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 220px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 220px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 220px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 150px;
        top: 30px;
    }
}
@media only  all and (max-width: 852px)and (max-height: 720px)
{
    .row-fluid .span4 
    {
        width: 630px!important;
    }
      #grandezoneblanche 
    {
        height: 71.5%;
    }
            div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 320px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 320px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 320px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 320px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 320px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 320px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 320px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 320px!important;
    }
    
       .mCSB_scrollTools 
    {
        height: 250px;
        top: 30px;
    }
                div#playlists.tab-pane.mCustomScrollbar._mCS_8.active
    {
        max-height: 320px!important;
    }
  
    div#recents.tab-pane.mCustomScrollbar._mCS_7.active
    {
         max-height: 320px!important;
    }
    
    div#recommandation.tab-pane.mCustomScrollbar._mCS_6.active
    {
         max-height: 320px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
         max-height: 320px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 320px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
         max-height: 320px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
         max-height: 320px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 320px!important;
    }
    
}
@media only  all and (max-width: 820px)and (max-height: 535px)
{
    .row-fluid .span4 
    {
        width: 630px!important;
    }
    
    
}
@media only  all and (max-width: 770px)and (max-height: 720px)
{
    body {
        padding-right: 0px; 
        padding-left: 0px;
    }
    
}
@media only  all and (max-width: 720px)and (max-height: 720px)
{

    body 
    {
        width: 100%;
        margin-left: -3%;
        margin-right: -3%;
        padding-right: 20px; 
        padding-left: 20px;
    } 
    .spanlogos
    {
        margin-left: 0;
        display: none;
    }
    
    #logo2
    {
        width: 0;

    }
    #logo 
    {
        width: 45px;
        height: 45px;
    }
    .navbar > #zonemenu 
    {
        width: 161px; 
        margin-left: 60px;
    }
    #zonemenu #smallmenu 
    {
        left: 48.0156px;
        width: 161px;
    }
    .navbar .navtopbar, #smallmenu 
    {
        margin-left: 21px;
    }
    .jp-volume-controls 
    {
        top: 52px;
        left: 308px !important;
    }
    .jp-volume-max 
    {
        left: 65px;
    }
    #tablepub img 
    {
        max-height: 0;
        max-width: 0;
    }

    div.span2{
        width: 0!important;
    }
    #grandezoneblanche
    {    
        margin-left: -7px;
        height: 77%;
        width: 100%;
    }
    .nav 
    {
        margin-bottom: 0px;
    }
    .tab-content 
    {
        margin-top: 0px;
    }
    
    a#Optio
    {
        display: none;
    }
    
    
    .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }   
  
    div#playlists.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 447px!important;
    }
    
    div#recents.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 447px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 447px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 447px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 447px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 447px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 447px!important;
    }
    
    .content-user 
    {
        height: 64%;
    }
    
    .music-user-wrapper 
    {
        right: 8px;
        width: 325px!important;
    }
}


@media only  all and (max-width: 640px)and (max-height: 600px)
{



    body 
    {
        width: 100%;
        margin-left: -3%;
        margin-right: -3%;
    } 
    .spanlogos
    {
        margin-left: 0;
        display: none;
    }
    
    #logo2
    {
        width: 0;

    }
    #logo 
    {
        width: 45px;
        height: 45px;
    }
    .navbar > #zonemenu 
    {
        width: 161px; 
        margin-left: 60px;
    }
    #zonemenu #smallmenu 
    {
        left: 48.0156px;
        width: 161px;
    }
    .navbar .navtopbar, #smallmenu 
    {
        margin-left: 21px;
    }
    .jp-volume-controls 
    {
        top: 52px;
        left: 308px !important;
    }
    .jp-volume-max 
    {
        left: 65px;
    }
    #tablepub img 
    {
        max-height: 0;
        max-width: 0;
    }

    div.span2{
        width: 0!important;
    }
    #grandezoneblanche
    {    
        margin-left: -7px;
        height: 75%;
        width: 100%;
    }
    .nav 
    {
        margin-bottom: 0px;
    }
    .tab-content 
    {
        margin-top: 0px;
    }
    
    a#Optio
    {
        display: none;
    }
    
    
    .mCSB_scrollTools 
    {
        height: 400px;
        top: 20px;
    }   
  
    div#playlists.tab-pane.mCustomScrollbar._mCS_7.active
    {
        max-height: 447px!important;
    }
    
    div#recents.tab-pane.mCustomScrollbar._mCS_6.active
    {
        max-height: 447px!important;
    }
    
    div#amis.tab-pane.mCustomScrollbar._mCS_5.active
    {
        max-height: 447px!important;
    }
    
    div#mesdates.tab-pane.mCustomScrollbar._mCS_4.active
    {
        max-height: 447px!important;
    }
    
    div#mesfavoris.tab-pane.mCustomScrollbar._mCS_3.active
    {
        max-height: 447px!important;
    }
    
    div#messons.tab-pane.mCustomScrollbar._mCS_2.active
    {
        max-height: 447px!important;
    }
    
    div#actualites.tab-pane.mCustomScrollbar._mCS_1.active
    {
        max-height: 360px!important;
    }
    
    .content-user 
    {
        height: 64%;
    }
    
    .music-user-wrapper 
    {
        right: 8px;
        width: 325px!important;
    }
}

@media only  all and (max-width: 560px)and (max-height: 645px)
{
    .navbar > #zonemenu 
    {
        width: 100px!important;
        margin-left: 0px;
    }
    .row-fluid .span4 
    {
         width: 545px!important;
    }
    
    .content-user 
    {
        width: 27%;
        margin-left: 0px;
    }
    .music-user-wrapper 
    {
        right: 1px;
        width: 329px!important;
    }
}
